---

- name: configure sshd
  template:
    src: sshd_config.j2
    dest: /etc/ssh/sshd_config
    owner: root
    group: root
    mode: 0644
  notify:
    - restart sshd

- name: configure motd
  template:
    src: motd.j2
    dest: /etc/motd
    owner: root
    group: root
    mode: 0644

- name: configure banner
  template:
    src: login.warn.j2
    dest: /etc/login.warn
    owner: root
    group: root
    mode: 0644
